@inproceedings{Molina2005888,
author = {Molina, D. and Herrera, F. and Lozano, M.},
document_type = {Conference Paper},
journal = {2005 IEEE Congress on Evolutionary Computation, IEEE CEC 2005. Proceedings},
note = {cited By 100},
pages = {888-895},
source = {Scopus},
title = {Adaptive local search parameters for real-coded memetic algorithms},
url = {https://www.scopus.com/inward/record.uri?eid=2-s2.0-27144547148&partnerID=40&md5=965b2a143b49980ceb5568ff1fc03a20},
volume = {1},
year = {2005},
}